Bug 1025563 - nemo breaks fedora update
nemo breaks fedora update
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nemo-open-terminal (Show other bugs)
20
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 18:10 EDT by purpleidea
Modified: 2013-11-01 02:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-01 02:22:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description purpleidea 2013-10-31 18:10:26 EDT
Description of problem:


sudo yum --releasever=20 --enablerepo=updates-testing --enablerepo=updates distro-sync

[...]

--> Finished Dependency Resolution
Error: Package: nemo-open-terminal-1.0.0-4.fc19.x86_64 (installed)
           Requires: libgnome-desktop-3.so.7()(64bit)
           Removing: gnome-desktop3-3.8.4-1.fc19.x86_64 (@updates/19)
               libgnome-desktop-3.so.7()(64bit)
           Updated By: gnome-desktop3-3.10.1-1.fc20.x86_64 (fedora)
              ~libgnome-desktop-3.so.8()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest



Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:

Doesn't work.

Expected results:

Works

Additional info:

As requested here:
http://miroslav.suchy.cz/blog/archives/2013/10/07/donate_1_minute_of_your_time_to_test_upgrades_from_f19_to_f20/
Comment 1 leigh scott 2013-10-31 19:51:02 EDT
Fixed in nemo-2.0.4-1.fc20
Comment 2 purpleidea 2013-10-31 21:53:55 EDT
(In reply to leigh scott from comment #1)
> Fixed in nemo-2.0.4-1.fc20

This *isn't* fixed, because users running F19, with this package installed, are unable to upgrade. So while someone with a fresh F20 install might not have this issue moving to F21, the problem will persist for the current upcoming upgrades...
Comment 3 leigh scott 2013-11-01 02:22:14 EDT
The bug is closed (fixed packages built for f19 - 21) now leave it the flags alone or you will annoy me.
I not pushing no builds till this friggin beta freeze is lifted :-(
Comment 4 leigh scott 2013-11-01 02:26:23 EDT
nemo-open-terminal has been orphaned since before f19 release FYI and never worked on F19 

https://admin.fedoraproject.org/pkgdb/acls/name/nemo-open-terminal

Note You need to log in before you can comment on or make changes to this bug.